'use strict'

export function setStorage(key, value) {
  window.localStorage.setItem(key, value)
}

export function getStorage(key) {
  return window.localStorage.getItem(key)
}

export function removeStorage(key) {
  window.localStorage.removeItem(key)
}

export function clearStorage() {
  window.localStorage.clear()
}
